/* Profile container */
.profile {
  margin: 20px 0;
  font-family: maison_neuemedium;
  color: #0d0d2d;
}

/* Profile sidebar */
.profile-sidebar {
  padding: 20px 0 10px 0;
  background: #fff;
}

.profile-userpic img {
  float: none;
  margin: 0 auto;
  width: 50%;
  height: 50%;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  border-radius: 50% !important;
}

.profile-usertitle {
  text-align: center;
  margin-top: 20px;
}

.profile-usertitle-name {
  color: #0d0d2d;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 7px;
}

.profile-usertitle-job {
  text-transform: uppercase;
  color: #0d0d2d;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 15px;
}

.profile-userbuttons {
  text-align: center;
  margin-top: 10px;
}

.profile-userbuttons .btn {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
  padding: 6px 15px;
  margin-right: 5px;
  border-radius: inherit;
  border: none;
}

.profile-userbuttons .btn:last-child {
  margin-right: 0px;
}
    
.profile-usermenu {
  margin-top: 30px;
}

.profile-usermenu ul li {
  border-bottom: 1px solid #f0f4f7;
}

.profile-usermenu ul li:last-child {
  border-bottom: none;
}

.profile-usermenu ul li a {
  color: #0d0d2d;
  font-size: 14px;
  font-weight: 400;
  padding: 5px 15px;
  display: block;
}

.profile-usermenu ul li a i {
  margin-right: 8px;
  font-size: 14px;
}

.profile-usermenu ul li a:hover {
  background-color: #fafcfd;
  color: #0d0d2d;
}

.profile-usermenu ul li.active {
  border-bottom: none;
}

.profile-usermenu ul li.active a {
  color: #0d0d2d;
  background-color: #f6f9fb;
  border-left: 2px solid #0d0d2d;
  margin-left: -2px;
  display: block;
}

/* Profile Content */
.profile-content {
  padding: 20px;
  background: #fff;
  min-height: 460px;
  margin-bottom: 50px;
}
#form_validate input{
  border-radius: 5px;
  border: 1px solid #e3e1e1;
  height: 45px;
  padding-left: 15px;
}
#form_validate input::placeholder{
  font-style: normal;
}
#form_validate textarea::placeholder{
  font-style: normal;
}
#form_validate label{
  font-family: 'maison_neuemedium';
  margin-left: 0px;
  text-transform: unset;
  font-size: 13px;
  letter-spacing: unset;
  line-height: unset;
}
.circleCard{
  padding-bottom: 5.625em!important;
}
.circleCard .row{
  padding-bottom: 20px;
}
#form_validate input{
  border: 2px solid rgba(35, 35, 35, .1);
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
  width: 100%;
  padding-top: 0.8125em;
  padding-bottom: 0.8125em;
  padding-right: 3.25em;
  padding-left: 1.625em;
  font-size: 14px;
  box-shadow: none;
  font-family: maison_neuemedium;
  height: 48px;
}
#form_validate select{
  border-radius: 0;
  border: 2px solid rgba(35, 35, 35, .1);
  font-family: maison_neuemedium;
  border-radius: 5px;
  height: 48px;
  font-size: 15px;
}
#form_validate button{
  border-radius: 5px;
  font-family: maison_neuemedium;
  height: 48px;
  font-size: 14px !important;
  font-size: 15px;
}
.error-message{
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}
.error-message p{
    margin-bottom: 10px;
    margin-top: 10px;
    letter-spacing: 0;
    font-family: 'maison_neuelight';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #0f113a;
}
.register{

}
.profile-email label{
  float: left;
}
.profile-email .text-success{
  float: left;
  font-size: 13px;
  margin-left: 5px;
}
.profile-email .text-danger{
  float: left;
  font-size: 13px;
  margin-left: 5px;
}
.btn-resend-email{
  border-radius: 5px;
  font-family: maison_neuemedium;
  height: 48px;
  font-size: 13px !important;
  background: none;
  border: none;
  color: #343434 !important;
  letter-spacing: 0;
  padding: 0;
}
.btn-resend-email:hover{
  color: #343434 !important;
}
.btn-custom{
  font-size: 14px;
  border-radius: 5px;
  font-family: 'maison_neuemedium';
}
.success-message{
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
  padding: 10px;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  font-size: 15px;
}
.success-message p{
  margin-bottom: 0px;
  padding: 5px 10px;
  font-family: 'maison_neuelight';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: #0f113a;
}

.info-message{
  color: #084298;
  background-color: #cfe2ff;
  border-color: #b6d4fe;
  padding: 10px;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  font-size: 15px;
}
.info-message p{
  margin-bottom: 0px;
  padding: 5px 10px;
}